<?php

namespace App\Models;

use App\Models\Suppliers;
use Illuminate\Database\Eloquent\Model;

class iChambaParameter extends Model
{
    //
    protected $fillable = [
        'parameter',
        'num_value',
        'string_value',
    ];

    public function suppliers()
    {
        return $this->hasMany(Suppliers::class);
    }
}
